/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Μενού";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Επαλήθευση της υπογραφής κώδικα του προγράμματος περιήγησης";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Ολοκλήρωση";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Εξαγωγή επισκοπήσεων αποκρυπτογραφημένων στοιχείων με σκοπό οι εφαρμογές όπως το Alfred, Quicksilver και το LaunchBar να διαβάζουν τους σελιδοδείκτες του 1Password.";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Αριθμοί και σύμβολα ταξινομούνται πρώτα";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Εμφάνιση Στοιχείου > Αντιγραφή στοιχείου μενού JSON";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Ταξινόμηση";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Επέκταση του Προγράμματος Περιήγησης";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Εμφάνιση Στοιχείου > Αντιγραφή στοιχείου μενού UUID";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Ενεργοποίηση ολοκλήρωσης με άλλες εφαρμογές";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Επαληθεύστε την ταυτότητα των προγραμμάτων περιήγησης για πρόσθετη ασφάλεια. Απενεργοποιήσετε για να επιτρέψει το 1Password να επικοινωνεί με ανυπόγραφα προγράμματα περιήγησης. Η απενεργοποίηση της επαλήθευσης μειώνει την ασφάλειά σας.";

